
/* breadcrumb */

/**************************************************************************************
/* update the following classes to change the appearance of the breadcrumb
/*************************************************************************************/

/* this is the class used on the outside container element for the breadcrumb */
/* html example: <div class="BreadCrumb_Wrapper"> */
/* this element is used to avoid the broken box model object in ie6 */
.BreadCrumb_Wrapper {
	padding: 8px 0;
	font-size: 12px;
	color: #787878;
	float: left;
}

.is_home .BreadCrumb_Wrapper{display: none;}

/* this is the class used on the inside container element for the breadcrumb */
/* html example: <div class="BreadCrumb_Wrapper"><div class="BreadCrumb"> */
.BreadCrumb {
	display: inline;
}

/* this is the class used for the text that appears prior to the breadcrumb links */
/* html example: <span class="PreText">You are here: </span> */
.BreadCrumb .PreText {
	display: none;
}

/* this is the class used on the container element for all the breadcrumb links */
/* html example: <span class="Links"><a href="/default.htm" class="RootLink">Home</a> &gt; <a... */
.BreadCrumb .Links {}

/* this is the class used on the root (home) page link */
/* html example: <a href="/default.htm" class="RootLink">Home</a> */
.BreadCrumb a.RootLink:link, 
.BreadCrumb a.RootLink:visited{color: #787878;font-weight: normal;}
.BreadCrumb a.RootLink:hover{color: #006699;text-decoration: underline;}
.BreadCrumb a.RootLink:active{color: #006699;font-weight: normal;}

/* this is the class used on all other links (after the root link) */
/* html example: <a href="/default.htm" class="RootLink">Home</a> &gt; <a href="/about.htm">About Us</a> */
.BreadCrumb a {display: inline-block; float: left;}

.BreadCrumb a:link, 
.BreadCrumb a:visited{color: #787878;font-weight: normal;}
.BreadCrumb a:hover {color: #006699;text-decoration: underline;}
.BreadCrumb a:active{color: #006699;font-weight: normal;}


.BreadCrumb a[href*="/Shop_Online/Department.aspx?DeptID=1&&"],
.BreadCrumb a[href*="/Shop_Online/Department.aspx?DeptID=11&&"],
.BreadCrumb a[href*="/Shop_Online/Department.aspx?DeptID=1&&"]+.Bread_seperate,
.BreadCrumb a[href*="/Shop_Online/Department.aspx?DeptID=11&&"]+.Bread_seperate,
.Bread_seperate+.Bread_seperate {display: none;}